<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000250.png" type="DMXDevice" dmxaddresscount="17" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>857</ddf-library-id>
    <model>Alpha Spot 300</model>
    <vendor>Clay Paky</vendor>
    <author>Patrick Grote</author>
    <mode>Standard</mode>
  </information>
  <functions>
    <colorwheel dmxchannel="0">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="0" caption="White"/>
      <step type="color" val="#15519b" mindmx="113" maxdmx="113" caption="Blue"/>
      <step type="color" val="#009ee0" mindmx="98" maxdmx="98" caption="Cyan"/>
      <step type="color" val="#e20180" mindmx="84" maxdmx="84" caption="Magenta"/>
      <step type="color" val="#fee901" mindmx="70" maxdmx="70" caption="Yellow"/>
      <step type="color" val="#a1c32b" mindmx="56" maxdmx="56" caption="Light Green"/>
      <step type="color" val="#8e72b2" mindmx="42" maxdmx="42" caption="Lavender"/>
      <step type="color" val="#78bd83" mindmx="28" maxdmx="28" caption="Aquamarine"/>
      <step type="color" val="#e21d26" mindmx="14" maxdmx="14" caption="Red"/>
      <wheelrotation>
        <range type="cw" mindmx="128" maxdmx="255" minval="0.00333" maxval="2.66666"/>
      </wheelrotation>
    </colorwheel>
    <colorwheel dmxchannel="1">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="0" caption="White"/>
      <step type="color" val="#f6d786" mindmx="14" maxdmx="14" caption="CTO 8000-3200K"/>
      <step type="color" val="#f5c544" mindmx="28" maxdmx="28" caption="CTO 8000-2500K"/>
      <step type="color" val="#97c7b8" mindmx="42" maxdmx="42" caption="CTB"/>
      <step type="color" val="#ef8027" mindmx="56" maxdmx="56" caption="Orange"/>
      <step type="color" val="#f9be84" mindmx="70" maxdmx="70" caption="Half Minus Green"/>
      <step type="color" val="#008535" mindmx="84" maxdmx="84" caption="Deep Green"/>
      <step type="color" val="#ed7e7e" mindmx="98" maxdmx="98" caption="Pink"/>
      <step type="color" val="#182983" mindmx="113" maxdmx="113" caption="UV"/>
      <wheelrotation>
        <range type="cw" mindmx="128" maxdmx="255" minval="0.00333" maxval="2.66666"/>
      </wheelrotation>
    </colorwheel>
    <strobe dmxchannel="2">
      <range type="linear" mindmx="0" maxdmx="103" minval="1" maxval="13"/>
      <range type="pulse" mindmx="108" maxdmx="207" minval="0.5" maxval="6"/>
      <range type="random" mindmx="213" maxdmx="251" minval="1" maxval="13"/>
    </strobe>
    <shutter dmxchannel="2">
      <step type="open" mindmx="252" maxdmx="255"/>
      <step type="open" mindmx="208" maxdmx="212"/>
      <step type="open" mindmx="104" maxdmx="107"/>
      <step type="closed" mindmx="0" maxdmx="3"/>
    </shutter>
    <dimmer dmxchannel="3"/>
    <gobowheel dmxchannel="4">
      <goboshake/>
      <step type="open" mindmx="0" maxdmx="7" caption="Open"/>
      <step type="gobo" mindmx="8" maxdmx="15" val="ICON-000574.png" caption="Gobo 1"/>
      <step type="gobo" mindmx="16" maxdmx="23" val="ICON-000575.png" caption="Gobo 2">
        <range handler="goboshake" mindmx="16" maxdmx="23" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="160" maxdmx="175" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="24" maxdmx="31" val="ICON-000576.png" caption="Gobo 3">
        <range handler="goboshake" mindmx="24" maxdmx="31" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="176" maxdmx="191" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="32" maxdmx="39" val="ICON-000577.png" caption="Gobo 4">
        <range handler="goboshake" mindmx="32" maxdmx="39" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="192" maxdmx="207" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="40" maxdmx="47" val="ICON-000578.png" caption="Gobo 5">
        <range handler="goboshake" mindmx="40" maxdmx="47" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="208" maxdmx="223" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="48" maxdmx="55" val="ICON-000579.png" caption="Gobo 6">
        <range handler="goboshake" mindmx="48" maxdmx="55" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="224" maxdmx="239" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="56" maxdmx="63" val="ICON-000580.png" caption="Gobo 7">
        <range handler="goboshake" mindmx="56" maxdmx="63" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="240" maxdmx="255" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="64" maxdmx="71" val="ICON-000581.png" caption="Gobo 8"/>
      <wheelrotation>
        <step type="stop" mindmx="114" maxdmx="117"/>
        <range type="cw" mindmx="113" maxdmx="72" minval="0.01666" maxval="0.6666"/>
        <range type="ccw" mindmx="118" maxdmx="159" minval="0.01666" maxval="0.6666"/>
      </wheelrotation>
    </gobowheel>
    <gobowheel dmxchannel="5">
      <goborotation dmxchannel="6" finedmxchannel="7">
        <step type="stop" mindmx="191" maxdmx="192"/>
        <range type="cw" mindmx="190" maxdmx="128" minval="0.07333" maxval="4"/>
        <range type="ccw" mindmx="193" maxdmx="255" minval="0.07333" maxval="4"/>
      </goborotation>
      <goboindex dmxchannel="6" finedmxchannel="7">
        <range range="540" mindmx="0" maxdmx="127"/>
      </goboindex>
      <goboshake/>
      <step type="open" mindmx="0" maxdmx="15" caption="Open"/>
      <step type="gobo" mindmx="16" maxdmx="31" val="ICON-000582.png" caption="Gobo 1">
        <range handler="goboshake" mindmx="16" maxdmx="31" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="130" maxdmx="147" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="32" maxdmx="47" val="ICON-000583.png" caption="Gobo 2">
        <range handler="goboshake" mindmx="32" maxdmx="47" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="148" maxdmx="165" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="48" maxdmx="63" val="ICON-000584.png" caption="Gobo 3">
        <range handler="goboshake" mindmx="48" maxdmx="63" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="166" maxdmx="183" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="64" maxdmx="79" val="ICON-000585.png" caption="Gobo 4">
        <range handler="goboshake" mindmx="64" maxdmx="79" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="184" maxdmx="201" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="80" maxdmx="95" val="ICON-000586.png" caption="Gobo 5">
        <range handler="goboshake" mindmx="80" maxdmx="95" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="202" maxdmx="219" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="96" maxdmx="111" val="ICON-000587.png" caption="Gobo 6">
        <range handler="goboshake" mindmx="96" maxdmx="111" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="220" maxdmx="237" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="112" maxdmx="129" val="ICON-000588.png" caption="Gobo 7">
        <range handler="goboshake" mindmx="112" maxdmx="129" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="238" maxdmx="255" minval="0.4" maxval="10"/>
      </step>
    </gobowheel>
    <prism dmxchannel="8">
      <prismrotation dmxchannel="9">
        <step type="stop" mindmx="191" maxdmx="192"/>
        <range type="cw" mindmx="193" maxdmx="255" minval="0.0666" maxval="2.8"/>
        <range type="ccw" mindmx="190" maxdmx="128" minval="0.0666" maxval="2.8"/>
      </prismrotation>
      <prismindex dmxchannel="9">
        <range range="540" mindmx="0" maxdmx="127"/>
      </prismindex>
      <step type="open" mindmx="0" maxdmx="128" caption="Excluded"/>
      <step type="prism" mindmx="129" maxdmx="255" caption="Included"/>
    </prism>
    <focus dmxchannel="10">
      <range type="linear" mindmx="255" maxdmx="0"/>
    </focus>
    <position>
      <pan dmxchannel="11" finedmxchannel="12">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="13" finedmxchannel="14">
        <range range="250"/>
      </tilt>
    </position>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="15" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="15"/>
    </reset>
    <reset_pan_tilt>
      <set dmxchannel="15" value="120"/>
      <hold value="6000"/>
      <restore dmxchannel="15"/>
    </reset_pan_tilt>
    <reset_effects>
      <set dmxchannel="15" value="70"/>
      <hold value="6000"/>
      <restore dmxchannel="15"/>
    </reset_effects>
    <lamp_on>
      <set dmxchannel="16" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="16"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="16" value="50"/>
      <hold value="6000"/>
      <restore dmxchannel="16"/>
    </lamp_off>
  </procedures>
</device>
